» Ubuntu » Пакети

Error

two or more packages specified (amule-adunanza-daemon hardy-backports)